Subject: [bug#38965] [PATCH 00/12] gnu: coq: Update to 8.10.2.

From: Brett Gilio <[email-masked]>
Date: Tue, 7 Jan 2020 02:38:20 +0000 (UTC)

Jan 6, 2020 8:35:23 PM Julien Lepiller :

> Le 6 janvier 2020 21:04:49 GMT-05:00, Brett Gilio a écrit :
>
> > Julien Lepiller writes:
> >
> >
> > > Le 6 janvier 2020 03:24:29 GMT-05:00, Brett Gilio a
> > >
> > écrit :
> >
> > >
> > > >
> > > >
> > >
> > > Looks like lablgtk2 -> ocaml-cairo2 -> lablgtk3 so we can't get rid
> > >
> > of lablgtk2. Are we sure we need it though?
> >
> > >
> > > In general, make sure to run guix lint on these patches, I could spot
> > >
> > missing double spaces in descriptions of the first two for instance.
> >
> > The OPAM page for cairo2 does not mention needing lablgtk2. So, if that
> > is the case I imagine we could be fine deprecating it in favor of
> > lablgtk3.
> >
> > I forgot to lint those who packages, yes. I can change those before
> > pushing them. How does everything else look?
> >
>
> The rest looks pretty good :). The introduction of (gnu packages autotools) is too late though, it should be added on the first patch that needs it (5 I think).
>

Right. My mistake. Consider it done. I will revise the issues, and double/triple check everything and push.

-- 
Brett M. Gilio
GNU Guix, Contributor | GNU Project, Webmaster
[DFC0 C7F7 9EE6 0CA7 AE55 5E19 6722 43C4 A03F 0EEE]
<[email-masked]> <[email-masked]>